1
  1. Этот сайт использует файлы cookie. Продолжая пользоваться данным сайтом, Вы соглашаетесь на использование нами Ваших файлов cookie. Узнать больше.
Приветствуем вас,Гость, на форуме IFUD.WS. Обязательно рекомендуется к прочтению правила форума http://ifud.ws/threads/obnovleno-pravila-foruma.7759

Firefox exploit

Тема в разделе "Веб-Уязвимости | Эксплуатация", создана пользователем zakkk, 19 фев 2015.

  1. TopicStarter Overlay
    zakkk

    zakkk

    Регистрация:
    15 май 2013
    Сообщения:
    226
    Симпатии:
    88


    Модуль метасплойта .

    exploit/multi/browser/firefox_xpi_bootstrapped_addon


    В браузере фаерфокс выскакиевает табличка с просьбой установить аддон . Пользователь нажимает , открывается метерпретер сессия .


    Работает на старых версиях фаерфокса .


    Проверю отпишусь .
     
    • Like Like x 3
    Метки:
  2. TopicStarter Overlay
    zakkk

    zakkk

    Регистрация:
    15 май 2013
    Сообщения:
    226
    Симпатии:
    88
    Работает даже на последней версии firefox . НО есть проблема ...


    Последняя версия метасплойт ( в жопу мать ) не разрешает использовать meterpreter payload . С этим эксплойтом можно запустить только шелл сессию . И дальше нужно используя шелл скачивать и запускать ваш эксе . Позже скину код вбс скрипта , который может это сделать и инструкцию .


    На старых версиях метасплойта можно использовать метерпретер .
     

Поделиться этой страницей

Загрузка...